.content_1_inner_row{
    row-gap: calc(1.75 * var(--default-margin-bottom));
}

.meer_tussenruimte .content_1_inner_row{
	--bs-gutter-x: var(--column-width);
}

.content_1_koloms:not(.stijl_achtergrondkleur):last-child{
    margin-bottom: 0;
    padding-bottom: 0;
}

.content_1_koloms#row_1 .content_1_inner_row .flex-column:has(img):not(:has(.gfield-choice-image)){
    margin-top: calc(-0.5 * var(--jumbotron-standard-margin));
    align-items: center;
}

.content_1_koloms#row_1 .content_1_inner_row .flex-column:has(img):not(:has(.gfield-choice-image)) img{
	max-height: 70rem;
	width: auto !important;
}

.koloms_3_nummering{
	position: relative;
}

.koloms_3_nummering:before {
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='2002' height='252' viewBox='0 0 2002 252'%3E%3Cpath id='Path_773' data-name='Path 773' d='M2011.5,2615H1732c-170.444,0-167.608-150-340-150s-208.324,60-380,60-205.374-60-380-60-175-100-340-100H11.5' transform='translate(-10.5 -2364)' fill='none' stroke='%23493742' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' stroke-dasharray='5 10'/%3E%3C/svg%3E%0A");
    background-position: center top;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    left: 0;
    top: -7.5rem;
    width: 100%;
    height: 25.2rem;
	z-index: -1;
}

.koloms_3_nummering .content_1_inner_row > div{
	flex-direction: column;
}

.koloms_3_nummering .content_1_inner_row > div:before{
	position: relative;
	left: 50%;
    padding: 2.7rem 3rem;
	top: 0;
	transform: translateX(-50%);
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='96' height='96' viewBox='0 0 96 96'%3E%3Cdefs%3E%3Cfilter id='rkk8a' width='126' height='126' x='-18' y='-18' filterUnits='userSpaceOnUse'%3E%3CfeOffset dx='6' dy='6' in='SourceGraphic' result='FeOffset1031Out'/%3E%3CfeGaussianBlur in='FeOffset1031Out' result='FeGaussianBlur1032Out' stdDeviation='6 6'/%3E%3C/filter%3E%3C/defs%3E%3Cg%3E%3Cg%3E%3Cg filter='url(%23rkk8a)'%3E%3Cpath fill='none' stroke='%23362c32' stroke-opacity='.3' stroke-width='2' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3C/g%3E%3Cpath fill='%23bfa4cf' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3Cpath fill='none' stroke='%23f9d0df' stroke-dasharray='4 4' stroke-miterlimit='20' stroke-width='2' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	width: 9.6rem;
	height: 9.6rem;
	color: #ffffff;
	font-family: "Tropicana";
	font-size: 5rem;
	font-weight: 400;
    margin-bottom: 1rem;
}

.koloms_3_nummering .content_1_inner_row > div:nth-child(1):before{
	content: "1";
    margin-top: -2.5rem;
}

.koloms_3_nummering .content_1_inner_row > div:nth-child(2):before{
	content: "2";
    margin-top: 4rem;
}

.koloms_3_nummering .content_1_inner_row > div:nth-child(3):before{
	content: "3";
    margin-top: -1rem;
}

@media (max-width:767px)
{		
	.omkeren_op_mobiel .content_1_inner_row,
	.content_1_koloms#row_1 .content_1_inner_row:has(div:nth-child(2) img){
        flex-direction: column-reverse !important;
	}
	
	.content_1_koloms#row_1 .content_1_inner_row .flex-column:has(img):not(:has(.gfield-choice-image)) {
		margin-top: 0;
	}
	
	.koloms_3_nummering .content_1_inner_row > div:nth-child(1):before,
	.koloms_3_nummering .content_1_inner_row > div:nth-child(2):before,
	.koloms_3_nummering .content_1_inner_row > div:nth-child(3):before{
		margin-top: 0;
	}
	
	.koloms_3_nummering:before{
		top: -11.5rem;
	}

	.content_1_koloms#row_1 .content_1_inner_row .flex-column:has(img):not(:has(.gfield-choice-image)) img{
		max-height: none;
        width: revert-layer !important;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_1_koloms#row_1 .content_1_inner_row > div:nth-child(1) .flex-column:has(img):not(:has(.gfield-choice-image)) {
		margin-left: calc(-1.5 * var(--column-width));
	}
	
	.content_1_koloms#row_1 .content_1_inner_row > div:nth-child(2) .flex-column:has(img):not(:has(.gfield-choice-image)) {
		margin-right: calc(-1.5 * var(--column-width));
	}
	
	.koloms_3_nummering .content_1_inner_row > div:nth-child(1):before,
	.koloms_3_nummering .content_1_inner_row > div:nth-child(2):before,
	.koloms_3_nummering .content_1_inner_row > div:nth-child(3):before{
		margin-top: 0;
	}
	
	.koloms_3_nummering:before{
		top: -11.5rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.content_1_koloms#row_1 .content_1_inner_row > div:nth-child(1) .flex-column:has(img):not(:has(.gfield-choice-image)) {
		margin-left: calc(-1 * var(--column-width));
	}
	
	.content_1_koloms#row_1 .content_1_inner_row > div:nth-child(2) .flex-column:has(img):not(:has(.gfield-choice-image)) {
		margin-right: calc(-1 * var(--column-width));
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}